<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000000299106</ID>
<ANCIEN_ID>1DX960664</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/00/29/91/JORFTEXT000000299106.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000299106</CID>
<NUM>60-664</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1960-07-09</DATE_PUBLI>
<DATE_TEXTE>1960-07-04</DATE_TEXTE>
<ORIGINE_PUBLI>JORF du 9 juillet 1960</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>6309</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>6340</PAGE_FIN_PUBLI>


</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000299106" num="60-664"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1960-07-09" fin="2999-01-01" id="LEGITEXT000006060976" num="60-664"/>
</VERSION>
</VERSIONS>
<STRUCT/>
</TEXTELR>
